## haskell-transformers-compat 0.3.3.3

=== debian/changelog ===
haskell-transformers-compat (0.3.3.3-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 Jun 2014 11:26:21 +0200
