## haskell-transformers-compat 0.4.0.4

=== debian/changelog ===
haskell-transformers-compat (0.4.0.4-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:11 -0500

haskell-transformers-compat (0.4.0.4-4) experimental; urgency=medium

  * Build against ghc-7.10
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:54 +0200

haskell-transformers-compat (0.4.0.4-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:25 +0200

haskell-transformers-compat (0.4.0.4-2) experimental; urgency=medium

  * Bump standards version (no changes needed)
  * Improve dep5 conformance

 -- Dmitry Bogatov <KAction@gnu.org>  Sun, 19 Apr 2015 19:21:59 +0300

haskell-transformers-compat (0.4.0.4-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 21:03:53 +0200

haskell-transformers-compat (0.3.3.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:15 +0100
