## haskell-transformers-compat 0.5.1.4

=== debian/changelog ===
haskell-transformers-compat (0.5.1.4-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:49:42 +0100

haskell-transformers-compat (0.5.1.4-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:39 -0400

haskell-transformers-compat (0.5.1.4-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release
  * Temporarily build-dep on ghc 8.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2016 00:35:52 -0400
