## haskell-transformers-compat 0.6.5

=== debian/changelog ===
haskell-transformers-compat (0.6.5-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:47:32 +0000

haskell-transformers-compat (0.6.5-2build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:40:04 +0100

haskell-transformers-compat (0.6.5-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove Dmitry Bogatov from Uploaders per his request. Thank you
    Dmitry for your previous maintainership.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 23:56:09 -0400

haskell-transformers-compat (0.6.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 20:20:24 -0400
