## haskell-transformers-compat 0.6.6

=== debian/changelog ===
haskell-transformers-compat (0.6.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 13:18:25 -0400
